


<?php
error_reporting(0); //Hataları Gizle
//Form'dan Bütün Değerler Post Methodu ile Çekiliyor
$AdiSoyadi = trim(strip_tags($_POST['AdiSoyadi']));
$MailAdresi = trim(strip_tags($_POST['MailAdresi']));
$MesajKonusu = trim(strip_tags($_POST['MesajKonusu']));
$Mesaj = trim(strip_tags($_POST['Mesaj']));
//Form'dan Bütün Değerler Post Methodu ile Çekiliyor Tamamlandı


if($AdiSoyadi and $MailAdresi and $MesajKonusu and $Mesaj){ //Form'dan bütün değerler geliyorsa mail gönderme işlemini başlatıyoruz.

    $Mesaj = "
    Adı soyadı: $AdiSoyadi
    Mail Adresi : $MailAdresi
    Mail Konusu : $MesajKonusu
    Mesaj : $Mesaj
    ";

    //Php Smtp Mailler Sınıfını Sayfaya Dahil Ediyoruz
    include ('phpmail/class.phpmailer.php');
    include ('phpmail/class.smtp.php');
    //Php Smtp Mailler Sınıfını Sayfaya Dahil Ediyoruz Tamamlandı

    //Mail Bağlantı Ayarları 
    //Mail Hangi Hesaptan Gönderilecek ise onun bilgilerini yazın.
    $MailSmtpHost = "smtp.yandex.com.tr";
    $MailUserName = "msenturk@interestmedikal.com";
    $MailPassword = "14041988Mesut";
    //Mail Bağlantı Ayarları Tamamlandı

    //Doldurulan Form Mail Olarak Kime Gidecek?
    $MailKimeGidecek = "info@kilavuzyazilim.com";
    //Doldurulan Form Mail Olarak Kime Gidecek Tamamlandı
    
    $mail = new PHPMailer();
    $mail->IsSMTP();
    $mail->SMTPAuth = true;
    $mail->Host = $MailSmtpHost; //Smtp Host
    $mail->SMTPSecure = 'ssl';  //yada tls
    $mail->Port = 587;  //SSL kullanacaksanız portu 465 olarak değiştiriniz - TLS Portu 587
    $mail->Username = $MailUserName; //Smtp Kullanıcı Adı
    $mail->Password = $MailPassword; //Smtp Parola
    $mail->SetFrom($mail->Username, 'Benim Adım');
    $mail->AddAddress("$MailKimeGidecek", 'Ahmet Kaplan'); //Mailin Gideceği Adres ve Alıcı Adı
    $mail->CharSet = 'UTF-8'; //Mail Karakter Seti
    $mail->Subject = $MesajKonusu; //Mail Konu Başlığı
    $mail->MsgHTML("$Mesaj"); //Mail Mesaj İçeriği
    if($mail->Send()) {
        echo '<script>alert("Mail gönderildi!");</script>';
        echo '<script>document.location="contact.php"</script>';
    } else {
        echo 'Mail gönderilirken bir hata oluştu: ' . $mail->ErrorInfo;
    }


} //Mail gönderme işlemi tamamlandı end.if

?>

<?php
include("baglan.php");
 
$GIDER_ID  		 		                    = $_POST["GIDER_ID"];
$GIDER_TARIH		 		                = $_POST["GIDER_TARIH"]; 
$GIDER_BASLIK                             = $_POST["GIDER_BASLIK"];
$GIDER_TUTAR		 		                = $_POST["GIDER_TUTAR"]; 
$GIDER_TURU		 		                = $_POST["GIDER_TURU"]; 
$GIDER_FOTO                                = $_POST["xFilePath"];
$GIDER_NO		 		                    = $_POST["GIDER_NO"]; 
$GIDER_ACIKLAMA		 		        = $_POST["GIDER_ACIKLAMA"]; 
$GIDER_DEPRESANT		 		        = $_POST["GIDER_DEPRESANT"]; 

$tabloyakaydet = mysql_query("INSERT INTO giderler
(GIDER_ID,
GIDER_TARIH,
GIDER_BASLIK,
GIDER_TUTAR,
GIDER_TURU,
GIDER_FOTO,
GIDER_NO,
GIDER_ACIKLAMA,
GIDER_DEPRESANT
 
) 
values 
('$GIDER_ID',
'$GIDER_TARIH',
'$GIDER_BASLIK',
'$GIDER_TUTAR',
'$GIDER_TURU',
'$GIDER_FOTO',
'$GIDER_NO',
'$GIDER_ACIKLAMA',
'$GIDER_DEPRESANT'








)
");

if($tabloyakaydet){
echo "


<div class='alert alert-success alert-dismissable'>
                    <button aria-hidden='true' data-dismiss='alert' class='close' type='button'>×</button>
                    <h4>	<i class='icon fa fa-check'></i>Masraf Başarılı Bir şekilde Eklendi.!</h4>
                
                  </div>



";
}else{
echo "Sorun Çıktı !!";
}

?>
 